<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2019-06-26T10:50:03Z" product-name="drkservice_publications">
		<header/>
		<body>
			<trans-unit id="flexforms_template.templateLayout.publication">
				<source>Publicationslist</source>
			</trans-unit>
			<trans-unit id="related-news-publication">
				<source>You may also be interested in</source>
			</trans-unit>
		</body>
	</file>
</xliff>
